@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');



/***********************************************************************************************/
/* HTML */
/***********************************************************************************************/

:root {
    --color-titlu: #F24963;
	--color-text:#000000;
	--color-negru:#000000;
	--color-alb:#FFFFFF;
	--color-gri:#555555;
}

html {
	padding: 0px !important;
	margin: 0px;
	width: 100%;
	display: table;
}
img {
	display: block;
	height: auto;
	max-width: 100%;
}
img:link,
img:visited {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
img:hover {
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}
body {
	font-size: 18px;
	font-weight: 300;
	line-height: 28px;
	color: var(--color-text);
	margin: 0px;
	padding: 0px;
	font-family: 'Lato', sans-serif;
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


a:link {
	color: var(--color-titlu);
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: var(--color-titlu);
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: var(--color-negru);
	text-decoration: none;
	font-weight: bold;
}




header {
	padding: 0px;
	margin: 0px;
	width:100%;
	background-color: var(--color-negru);
	color: var(--color-text);
	min-height: 780px;
	background-image: url(files/bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: table;
}
content {
	width:100%;
	background-color: var(--color-titlu);
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	
}
footer {
	margin: 0px;
	width: 100%;
	background-color: var(--color-negru);
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;;
}
.footer {
	font-size: 11px;
	color: var(--color-gri);
	padding: 0px;
	max-width: 960px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 40px;
	display: table;
	font-weight: lighter;
}
.footer a:link {
	color: var(--color-gri);
	text-decoration: none;
}
.footer a:hover {
	color: var(--color-alb);
	text-decoration: none;
}
.footer  a:visited {
	color: var(--color-gri);
	text-decoration: none;
}

article {
	padding: 0px;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
	width: 90%;
	max-width: 960px;
}
.moodul {
	display: table;
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}
section {
	width: 48.8%;
	display:inline-block;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
section p {
	max-width: 70%;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	background-color: var(--color-negru);
	margin: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	max-height: 120px;
	width: 100%;
}
.logo {
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;
	display: block;
	width: 100%;
}
.motto {
	font-size: 120px;
	line-height: 120px;
	font-family: 'Montserrat', sans-serif;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: var(--color-alb);
	text-align: center;
	width: 100%;
}
#subheader {
	background-image: url(files/bg-roz.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 0px;
	padding-left: 0px;
	min-height: 300px;
	width: 100%;
	display: block;
	background-color: aqua;
}
.subheader {
	padding: 30px;
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	vertical-align: middle;
}
.subheader .titlu {
	color: var(--color-alb);
	font-weight: 300;
}
.subheader  .txt {
	color: var(--color-alb);
	max-width: 750px;
	width: 96%;
}
.wrapper {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	clear: both;
	background-position: center center; 
	background-repeat: no-repeat;
}
.destu {
	text-align: left;
	padding: 0px;
	clear: both;
	max-width: 960px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.note {
	background-color: var(--color-gri);
	padding: 10px;
	max-width: 700px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
}
.titlu-destu {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	color: var(--color-negru);
	display: table;
	padding: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	font-size: 30px;
	letter-spacing: 0.07em;
	font-weight: 400;
}
.c1 {
	font-size: 20px;
	line-height: 20px;
	font-family: 'Montserrat', sans-serif;
	color: var(--color-titlu);
	text-align: center;
	display: table;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}
.curs {
	padding: 0px;
	width: 50%;
	max-width:450px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
.curs-icon {
	padding: 0px;
	float: left;
	max-width: 150px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: auto;
	width: auto;
}
.curs-iconCopy {
	max-width: 140px;
	max-height: 140px;
	border: 6px double #ECECEC;
	border-bottom-left-radius:50%;
	border-bottom-right-radius:50%;
	border-top-left-radius:50%;
	border-top-right-radius:50%;
	padding: 0px;
}
.curs-titlu {
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 70%;
	max-width: 250px;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 18px;
	color: var(--color-negru);
	padding: 0px;
}
.curs-text {
	padding: 0px;
	float: left;
	width: 70%;
	max-width: 250px;
	font-size: 17px;
	line-height: 23px;
	font-weight: bold;
	color: var(--color-titlu);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.curs-vb {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 70%;
	max-width: 250px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 18px;
}
.c2 {
	padding: 0px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 36px;
	line-height: 42px;
	color: var(--color-alb);
	text-align: center;
	display: table;
	letter-spacing: 0.1em;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}
.c3 {
	font-size: 20px;
	line-height: 28px;
	color: var(--color-titlu);
	text-align: center;
	display: table;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-family: 'Montserrat', sans-serif;
}
.c4 {
	color: var(--color-alb);
	max-width: 800px;
	width: 100%;
	text-align: center;
	display: table;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.buton-rosu {
	padding: 10px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	max-width: 168px;
	color: var(--color-titlu);
	border: 2px solid var(--color-titlu);
	margin-bottom: 20px;
	text-align: center;
	display: block;
	font-weight: bold;
}
.titlu {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	color: var(--color-negru);
	text-align: center;
	display: table;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	font-size: 36px;
	line-height: 45px;
	letter-spacing: 0.07em;
	max-width: 584px;
	width: 100%;
	min-height: 80px;
	font-weight: 400;
}
.txt {
	text-align: center;
	padding: 0px;
	clear: both;
	max-width: 800px;
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.buton {
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	height: 49px;
	max-width: 168px;
	width: 100%;
}
.vb {
	padding: 0px;
	float: left;
	min-height: 300px;
	max-width: 216px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
	display: block;
}
.vb-functie {
	font-size: 15px;
	font-style: italic;
	line-height: 20px;
}
.vb-nume {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: var(--color-titlu);
}
.vb-img {
	border: 6px double #ECECEC;
	border-bottom-left-radius:50%;
	border-bottom-right-radius:50%;
	border-top-left-radius:50%;
	border-top-right-radius:50%;
	padding: 0px;
	max-width: 200px;
	max-height: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	
}
.vb-mijloc {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
.vb-nume {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}




.icon-main {
	padding: 0px;
	font-family: 'Montserrat', sans-serif;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 20px;
	text-transform: uppercase;
	color: var(--color-titlu);
	font-weight: 400;
	display: block;
	min-height: 150px;
}
.icon-main ul{
	padding: 0px;
	height: 1px;
	max-width: 800px;
}
.icon-main li{
	padding: 20px;
	border: 3px solid var(--color-titlu);
	border-bottom-left-radius:50%;
	border-bottom-right-radius:50%;
	border-top-left-radius:50%;
	border-top-right-radius:50%;
	width: 100%;
	height: 150px;
	min-height: 100px;
	max-width: 150px;
	margin:20px;
	list-style-position: inside;
	list-style-type: none;
	text-align: center;
	display: inline-block;
	box-sizing: border-box;
	align-content: center;
}
.icon-txt {
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	color: var(--color-negru);
}







/***********************************************************************************************/
/* VORBitori */
/***********************************************************************************************/

.vorbitori {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
	clear: both;
}
.vorbitori  ul {
	padding: 0px;
	box-sizing: border-box;
	text-align: center;
	margin: 0px;
}
.vorbitori li {
	list-style-type: none;
	max-width: 22%;
	width: 100%;
	text-align: center;
	margin: 0px;
	display: inline-block;
	padding: 4px;
	vertical-align: top;
}	
.vb {
	border: 1px solid var(--color-gri);
	border-bottom-left-radius:3%;
	border-bottom-right-radius:3%;
	border-top-left-radius:3%;
	border-top-right-radius:3%;
	padding: 3%;
	min-height: 360px;
}
.vb-icon {
	padding: 0px;
	max-width: 200px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border: 1px solid var(--color-gri);
	border-bottom-left-radius:50%;
	border-bottom-right-radius:50%;
	border-top-left-radius:50%;
	border-top-right-radius:50%;
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
}
.vb-icon:hover {
	-webkit-filter: grayscale(0);
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
.vb-nume {
	width: 80%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	line-height: 28px;
	color: var(--color-titlu);
	font-size: 23px;
	font-weight: 100;
	text-transform: uppercase;
}
.vb-functie {
	width: 80%;
	padding: 0px;
	font-size: 15px;
	line-height: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-weight: 600;
}
.bg-colaj {
	background-image: url(files/bg-colaj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 550px;
	width: 100%;
	background-color: var(--color-gri);
}






/* tablete */
@media only screen and (max-width: 768px) {
html {
	font-size: 85%; /* 12 */
}
.motto {
	font-size: 100px;
	line-height: 100px;
	width: 90%;
}
}






/* telefoane */
@media screen and (max-width: 480px) {
html {
	font-size: 60%; /* 12 */
}
.motto {
	font-size: 80px;
	line-height: 80px;
	width: 90%;
}
#logo {
	max-height: 90px;
	width: 100%;
}
.logo {
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 300px;
	display: block;
	width: 90%;
}
	.c2 {
	font-size: 30px;
	line-height:38px;
}
	
}
